body { background-color: #ffffff;
    font-size: 12px; 
	font-family:arial,sans-serif;}

a {  font-weight: bold; text-decoration: none}

{
link="#5582ac"
alink="#5582ac"
vlink="#5582ac"
}

.bread-blue-reg-11
{
	padding-top: 20px;
	color: #5582ac;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 100;
}

.bread-blue-bold-11
{
	color: #5582ac;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.link-blue-reg-11
{
	color: #5582ac;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 100;
}

.bread-blue-reg-16
{
	color: #5582ac;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: 200;
}
/*- TWITTER -*/
.twitter{
	font: 9px "Lucida Grande", Lucida, Verdana, sans-serif;
}
/*========= TWITTER =========*/

/*- WIDGET -*/

#twittext ul {
	padding: 0;
	margin: 0;
}

#twittext li {
	margin-bottom: 10px;
	border-bottom: 1px dotted #1cbffb;
	padding-bottom: 10px;
	margin-left: 0;
}

#twittext li:last-child {
	border-style: none;
}